WordPress 5.8.1 beveiligings- en onderhoudsupdate

WordPress 5.8.1

WordPress 5.8.1 is nu beschikbaar! Het gaat om een zogeheten short-cycle release, oftewel een beveiligings- en onderhoudsupdate. We raden daarom aan om je WordPress website zo snel mogelijk te updaten naar de meest recente versie.

Beveiligings- en onderhoudsupdate

Naast 60 bug fixes repareert WordPress 5.8.1 drie veiligheidsproblemen, welke potentieel risico creëren voor WordPress 5.4 tot en met 5.8. Het gaat om de volgende kwetsbaarheden:

de beste en snelste wordpress webhosting
  • Een data exposure kwetsbaarheid binnen de REST API.
  • Een XSS-kwetsbaarheid in de blok editor.
  • Meerdere kritische kwetsbaarheden en upstream problemen in de Lodash JavaScript bibliotheek (de meest recente en veiligste versie is Lodash 4.17.21).

WordPress 5.8.1 installeren

WordPress websites die automatische updates ingeschakeld hebben, zijn inmiddels waarschijnlijk al geüpdatet. Moet jouw website handmatig geüpdatet worden, dan raden we je uit veiligheidsoverwegingen aan om dit zo snel mogelijk te doen. Dit kan door WordPress 5.8.1 te downloaden vanaf WordPress.org. Maar je kunt ook op je WordPress dashboard inloggen, waarna je naar Updates navigeert. Daar kun je vervolgens op Nu updaten klikken. Zoals altijd raden we aan om voorafgaand aan het updaten eerst een volledige backup van je WordPress website te maken, voor het geval er iets mis gaat.

Meer weten over WordPress 5.8.1?

Wil je meer informatie over de bux fixes en security fixes in deze update? Bekijk dan de volledige lijst met wijzigingen op Trac of raadpleeg de HelpHub documentatie voor versie 5.8.1.

De volgende grote WordPress update zal versie 5.9 zijn, waarvan de officiële release gepland staat voor december 2021.

Geef een reactie